## open-xchange-authentication-database 6.22.0

=== debian/control ===
Source: open-xchange-authentication-database
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 6.22.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-authentication-database
Architecture: all
Pre-Depends: open-xchange-core (>= 6.22.0)
Depends: ${misc:Depends}
Conflicts: open-xchange-authentication-ldap, open-xchange-authentication-imap
Provides: open-xchange-authentication
Description: Module for authenticating users using the password stored in MySQL
 This package installs the OSGi bundle implementing the OSGi AuthenticationService for the backend. The implementation uses the user object
 stored in the MySQL database to authenticate login requests. Therefore the login is separated at the @ character into context specific
 login and user specific login information. Both informations are used to resolve context and user. Afterwards the password of the login
 request is verified with the stored password of the user.
 This authentication module is mutually exclusive with any other authentication module. Only one authentication module can be installed on
 the backend.
