## open-xchange-authentication-database 7.6.0

=== debian/changelog ===
open-xchange-authentication-database (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Feb 2015 10:52:35 +0100

open-xchange-authentication-database (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Jan 2015 09:39:21 +0100

open-xchange-authentication-database (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Dec 2014 15:30:59 +0100

open-xchange-authentication-database (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Dec 2014 09:41:10 +0100

open-xchange-authentication-database (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Dec 2014 16:12:25 +0100

open-xchange-authentication-database (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 Dec 2014 13:04:10 +0000

open-xchange-authentication-database (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Nov 2014 15:01:42 +0000

open-xchange-authentication-database (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 19 Nov 2014 15:48:17 +0000

open-xchange-authentication-database (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Nov 2014 08:41:47 +0000

open-xchange-authentication-database (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Nov 2014 11:11:32 +0000

open-xchange-authentication-database (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Oct 2014 13:59:01 +0100

open-xchange-authentication-database (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 24 Oct 2014 14:48:49 +0000

open-xchange-authentication-database (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 24 Oct 2014 06:55:25 +0000

open-xchange-authentication-database (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 12:12:03 +0200

open-xchange-authentication-database (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 09 Oct 2014 10:56:55 +0200

open-xchange-authentication-database (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 15:18:48 +0200

open-xchange-authentication-database (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 14:42:39 +0200

open-xchange-authentication-database (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Sep 2014 10:50:17 +0000

open-xchange-authentication-database (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Sep 2014 12:22:05 +0200

open-xchange-authentication-database (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Sep 2014 08:47:04 +0000

open-xchange-authentication-database (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 18 Sep 2014 09:59:38 +0000

open-xchange-authentication-database (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Sep 2014 08:27:24 +0000

open-xchange-authentication-database (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 21 Aug 2014 09:07:49 +0200

open-xchange-authentication-database (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Aug 2014 09:55:08 +0200

open-xchange-authentication-database (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Aug 2014 15:25:33 +0200

open-xchange-authentication-database (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Aug 2014 17:08:29 +0200

open-xchange-authentication-database (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Jul 2014 08:43:08 +0200

open-xchange-authentication-database (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Jul 2014 15:54:07 +0200

open-xchange-authentication-database (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Jul 2014 12:50:51 +0200

open-xchange-authentication-database (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Jul 2014 12:16:04 +0200

open-xchange-authentication-database (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 01 Jul 2014 13:21:05 +0200

open-xchange-authentication-database (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Jun 2014 13:21:34 +0200

open-xchange-authentication-database (7.6.0-6) stable; urgency=low


